2 příspěvky / 0 new
Poslední
Obrázek uživatele heyjoe
Offline
Naposledy viděn: 10 let 8 měsíců zpět
Připojen: 07.11.2008 - 10:02
Kaffeine - kodeky

Zdravím, Kaffeine mi nepřehrává video. Když chci nějaké spustit, píše mi to, že chybí plugin pro přehrání. Při prvním pokusu o přehrání videa začala probíhat nějaká instalace kodeků, ale neproběhla úspěšně (už nevím proč). Jakým způsobem doinstalovat do kaffeine kodeky? Díky

PD
Obrázek uživatele PD
Offline
Naposledy viděn: 5 let 8 měsíců zpět
Připojen: 05.04.2008 - 13:35
Ahoj, mám stejnej problém.

Ahoj, mám stejnej problém. Nainstaloval jsem kodeky libcss, w32 i libxinel od packmana a stejně tak jsem použil instalaci prostřednictvim one-clik, ale kaffeine mi pořád píše "Verze xine obsahuje omezené množství kodeků". Nevíte co stim?

Obrázek uživatele Sirkacek
Offline
Naposledy viděn: 4 roky 7 měsíců zpět
Připojen: 26.04.2006 - 12:00
Stejný problém jsem měl

Stejný problém jsem měl také. Kodeky sem nainstaloval přes one-click a potom jsem musel v Yastu provést kompletní aktualizaci balíčků. Teprve po tomto kroku to funguje bez problémů :)

PD
Obrázek uživatele PD
Offline
Naposledy viděn: 5 let 8 měsíců zpět
Připojen: 05.04.2008 - 13:35
Jenže mě to žádný

Jenže mě to žádný aktualizace nenabízí. V 10.3 mě tenhle postup víceméně fungovalo, ale tady ne :-(

PD
Obrázek uživatele PD
Offline
Naposledy viděn: 5 let 8 měsíců zpět
Připojen: 05.04.2008 - 13:35
Tak problém bude v

Tak problém bude v Kaffeinu, protože Totem funguje normálně.

Obrázek uživatele mmrmartin
Offline
Naposledy viděn: 7 let 2 měsíce zpět
Připojen: 12.07.2008 - 17:37
Multimediální kodeky

Všechny potřebné kodeky jdou nainstalovat přes One-Click-Install na (pro 10.3) http://www.suseportal.cz/kategorie/tipy-triky/podpora-multimedii-v-opens...
a pro 11.0 z http://opensuse-community.org/Restricted_Formats/11.0,
Já je osobně používám a všechno přehrají (netýkají se jen přehrávání videa, ale např. i podpory flash viz. www stránky).

Obrázek uživatele LiborA
Offline
Naposledy viděn: 8 let 2 měsíce zpět
Připojen: 09.07.2006 - 18:00
Důležité je si

Důležité je si zkontrolovat, jakou verzi Kaffeine máte nainstalovou. YAST běžně nabízí verzi z domovských repozitářů, která má problém s DVD. Je potřeba mít důsledně nainstalovanou verzi z PACKMANa, pak není s DVD problém.